> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post systemautocomplete refresh



## OpenAPI

````yaml /api-reference/4.2/service-system-autocomplete.json post /system/autocomplete/_refresh
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service system-autocomplete
servers:
  - url: /api/apollo/
security: []
tags:
  - name: system-autocomplete
paths:
  /system/autocomplete/_refresh:
    post:
      tags:
        - 4.2 System Autocomplete API
      operationId: refreshSystemAutocomplete
      requestBody:
        content:
          application/json:
            schema:
              type: object
              additionalProperties:
                type: object
      responses:
        default:
          description: successful operation

````